[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Privilege escalation vulnerability in Java plugin (Mac OS X)

ID: oval:org.secpod.oval:def:3550Date: (C)2011-12-23   (M)2017-10-04
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.6.3 and is prone to a privilege escalation vulnerability. A flaw is present in the application, which fail to sanitize user supplied input. Successful exploitation could allow attackers to affect confidentiality, integrity, and availability.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Oracle Java SE
Reference:
CVE-2009-1105
CVE    1
CVE-2009-1105
CPE    1
cpe:/a:oracle:java

© 2013 SecPod Technologies